Flux studio 9.17


#1

I’ve updated to this version, and now I recieve an error when I’m trying to import from Geomagic Wrap. I’ve tried all possible fomats.